## libxml-mini-perl 1.38

=== debian/changelog ===
libxml-mini-perl (1.38-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libxml-mini-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 19:44:51 +0100

libxml-mini-perl (1.38-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Raphaël Hertzog ]
  * Drop myself from Uploaders.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.

  [ gregor herrmann ]
  * Drop SourceForge URL from debian/watch: not functional anymore.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:07:57 +0100

libxml-mini-perl (1.38-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 19:22:56 +0100

libxml-mini-perl (1.38-3) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Switch to source format "3.0 (quilt)"
    + Drop build-dependency on quilt and "--with quilt" from debian/rules
  * Bump debhelper compatibility to 8
    + Update versioned debhelper build-dependency accordingly
    + Fixes lintian warning no-upstream-changelog
  * Bump Standards-Version to 3.9.5 (no further changes)
  * Also fixes the following lintian warnings:
    + debian-control-has-unusual-field-spacing
    + copyright-refers-to-symlink-license
    + spelling-error-in-manpage (via new patch spelling-fixes.diff)
  * Add trailing slash to multiple URLs without path.
  * Change Homepage header to http://minixml.sourceforge.net/ as the
    previous homepage seems no more reachable.
  * Also add a SourceForge URL to debian/watch in addition to the current
    MetaCPAN URL.
  * Reindent debian/copyright to less than 80 columns.

 -- Axel Beckert <abe@debian.org>  Mon, 09 Jun 2014 16:36:25 +0200

libxml-mini-perl (1.38-2) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Raphaël Hertzog ]
  * Update my name in Uploaders to add the accented character.
  * Switch to debhelper 7 tiny rules file.
  * Update Standards-Version to 3.8.3 (no changes needed).
  * Add DEP-3 compliant headers to all patches.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 20 Sep 2009 21:13:24 +0200

libxml-mini-perl (1.38-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Ignore conflicting patches directly applied to upstream source,
    hopefully not breaking too much.
  * debian/copyright:
    - add upstream source location
    - update copyright & license terms from README
  * Refresh patch pod-fixes.diff.
  * Add /me to Uploaders.
  * debian/rules:
    - use $(CURDIR) instead of `pwd`
    - let build-stamp depend on quilt's stamp file
    - create install-stamp target, depepnding on build-stamp
    - use "$@" when touching stamp files
    - move dh_clean before make realclean and use dh_clean for removing
      stamp files
    - use DESTDIR and PREFIX for make install
    - simplify removal of /usr/lib/perl5
    - don't install README anymore, it doesn't provide any additional
      information
    - remove some unneeded dh_* calls
  * Add another change to a POD to pod-fixes.diff.

  [ Raphael Hertzog ]
  * Drop version mangling in watch file.
  * Separate the patches contained in the .diff.gz in independent patches.
    Updated them for the new upstream version.
  * Remove some cruft in debian/rules.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 10 Feb 2008 22:20:46 +0100

libxml-mini-perl (1.2.8-4) unstable; urgency=low

  [ Raphael Hertzog ]
  * Put the team as Maintainer and move myself to Uploaders.
  * Updated Standards-Version to 3.7.3:
    - Always build with -g and don't check for "debug" in DEB_BUILD_OPTIONS
  * Dropped minimal version from dependencies where it's not needed because
    oldstable has the right versions already.
  * Do not ignore errors of make realclean.
  * Switch to debhelper's 6th compatibility level and adjust Build-Depends
    accordingly.
  * Updated FSF address in copyright file.
  * Remove empty /usr/lib/perl5 if present.
  * Add a patch to fix POD documentation so that the man pages contain proper
    whatis entries. Use quilt to apply it. Thus add quilt to Build-Depends.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.
  * Add Homepage field to debian/control, too.
  * debian/watch: use dist-based URL; work around missing . in current
    upstream version number.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 03 Feb 2008 21:36:50 +0100

libxml-mini-perl (1.2.8-3) unstable; urgency=low

  * Include patches from Marc Laue <marc.laue@schlund.de> for better
    conformance with the XML norm.
    Closes: #335841, #335846

 -- Raphael Hertzog <hertzog@debian.org>  Thu, 27 Oct 2005 21:40:58 +0200


