=== debian/control ===
Source: libxml-mini-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.5
Homepage: http://minixml.sourceforge.net/
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-mini-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-mini-perl
Testsuite: autopkgtest-pkg-perl

Package: libxml-mini-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Perl implementation of the MiniXML XML generator and parser
 XML::Mini is a set of Perl classes that allow you to access
 XML data and create valid XML output with a tree-based hierarchy of
 elements.
 .
 It provides an easy, object-oriented interface for manipulating XML
 documents and their elements. It is currently being used to send
 requests and understand responses from remote servers in Perl
 applications.
 .
 XML::Mini does not require any external libraries or modules and is pure Perl.
