=== debian/watch ===
version=4
https://metacpan.org/release/XML-Mini   .*/XML-Mini-v?@ANY_VERSION@@ARCHIVE_EXT@$
